class AddDeviseToVirements < ActiveRecord::Migration
  def change
    add_reference :virements, :devise, index: true
    add_foreign_key :virements, :devises
    
    Virement.all.update_all(:devise_id => 1)
  end
end
